linux-restricted-modules-azure (7.0.0-1012.12+2) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.07.06)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Aug 2026 08:27:34 +0100

linux-restricted-modules-azure (7.0.0-1012.12+1) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.07.06)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 24 Aug 2026 00:00:00 +0100

linux-restricted-modules-azure (7.0.0-1012.12) resolute; urgency=medium

  * Main version: 7.0.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.07.06)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 06 Aug 2026 12:19:37 -0500

linux-restricted-modules-azure (7.0.0-1011.11) resolute; urgency=medium

  * Main version: 7.0.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 22 Jul 2026 18:50:36 -0400

linux-restricted-modules-azure (7.0.0-1010.10) resolute; urgency=medium

  * Main version: 7.0.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Jun 2026 10:48:14 -0500

linux-restricted-modules-azure (7.0.0-1009.9) resolute; urgency=medium

  * Main version: 7.0.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jun 2026 09:06:28 -0500

linux-restricted-modules-azure (7.0.0-1008.8) resolute; urgency=medium

  * Main version: 7.0.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 29 May 2026 15:32:11 -0500

linux-restricted-modules-azure (7.0.0-1007.7) resolute; urgency=medium

  * Main version: 7.0.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 28 May 2026 10:13:09 -0500

linux-restricted-modules-azure (7.0.0-1006.6) resolute; urgency=medium

  * Main version: 7.0.0-1006.6

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 21:00:24 -0500

linux-restricted-modules-azure (7.0.0-1005.5) resolute; urgency=medium

  * Main version: 7.0.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.05.11)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 14:24:29 -0500

linux-restricted-modules-azure (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 16:13:27 +0200

linux-restricted-modules-azure (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 07 Apr 2026 15:53:16 -0500

linux-restricted-modules-azure (7.0.0-1002.2+1) resolute; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.03.30)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 17:40:33 +0200

linux-restricted-modules-azure (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.03.30)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 15:01:46 +0200

linux-restricted-modules-azure (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 10:57:04 +0100

linux-restricted-modules-azure (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 10:56:03 +0100

linux-restricted-modules-azure (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.03.02)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 17:18:48 +0200

linux-restricted-modules-azure (6.19.0-1001.1+1) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - [Packaging] debian/rules.in -- apply objtool earlier

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Feb 2026 10:57:00 +0100

linux-restricted-modules-azure (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 15:35:16 +0100

linux-restricted-modules-azure (6.19.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 15:22:37 +0100

linux-restricted-modules-azure (6.17.0-1004.4) questing; urgency=medium

  * Main version: 6.17.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 09 Oct 2025 15:13:35 +0300

linux-restricted-modules-azure (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Sep 2025 16:06:12 +0200

linux-restricted-modules-azure (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 13 Sep 2025 11:15:58 +0300

linux-restricted-modules-azure (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.09.08)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 15:21:58 +0300

linux-restricted-modules-azure (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:35:23 +0300

linux-restricted-modules-azure (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.14)

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Aug 2025 15:52:16 +0200

linux-restricted-modules-azure (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Aug 2025 15:18:19 +0200

linux-restricted-modules-azure (6.14.0-1007.7+25.10.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 22:49:17 +0300

linux-restricted-modules-azure (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:18:29 +0300

linux-restricted-modules-azure (6.14.0-1004.4+1) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:17:09 +0300

linux-restricted-modules-azure (6.14.0-1004.4+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 16:31:47 +0300

linux-restricted-modules-azure (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 15:28:37 +0100

linux-restricted-modules-azure (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 15:50:04 +0100

linux-restricted-modules-azure (6.14.0-1002.2+1) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Mar 2025 09:51:38 +0100

linux-restricted-modules-azure (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.26)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 17:19:23 +0100

linux-restricted-modules-azure (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 17:17:58 +0100

linux-restricted-modules-azure (6.12.0-1004.4) plucky; urgency=medium

  * Main version: 6.12.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 13:55:29 +0100

linux-restricted-modules-azure (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.11)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:01:02 +0100

linux-restricted-modules-azure (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 17:06:27 +0100

linux-restricted-modules-azure (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.12.13)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:35:06 +0100

linux-restricted-modules-azure (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:33:58 +0100

linux-restricted-modules-azure (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 17:25:26 +0200

linux-restricted-modules-azure (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Sep 2024 11:14:51 +0200

linux-restricted-modules-azure (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 11 Sep 2024 13:50:10 +0200

linux-restricted-modules-azure (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 16:00:36 +0200

linux-restricted-modules-azure (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 11:39:20 +0200

linux-restricted-modules-azure (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 11:38:31 +0200

linux-restricted-modules-azure (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:02:39 +0200

linux-restricted-modules-azure (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:44:18 -0500

linux-restricted-modules-azure (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:54:44 -0500

linux-restricted-modules-azure (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 14:53:24 -0500

linux-restricted-modules-azure (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 19:22:32 -0500

linux-restricted-modules-azure (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 18:39:43 -0500

linux-restricted-modules-azure (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:43:49 -0500

linux-restricted-modules-azure (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 07:14:41 -0700

linux-restricted-modules-azure (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 09:14:40 -0700

linux-restricted-modules-azure (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 11:25:27 +0200

linux-restricted-modules-azure (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:17:06 +0200

linux-restricted-modules-azure (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:48:06 +0200

linux-restricted-modules-azure (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 15:53:44 +0200

linux-restricted-modules-azure (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:24:23 +0200

linux-restricted-modules-azure (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 15:56:27 -0600

linux-restricted-modules-azure (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Apr 2024 12:53:11 -0600

linux-restricted-modules-azure (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.07)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Feb 2024 17:37:47 +0100

linux-restricted-modules-azure (6.6.0-1001.1+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.21)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Dec 2023 17:38:02 +0100

linux-restricted-modules-azure (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.21)

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:28:58 +0100

linux-restricted-modules-azure (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:21:58 +0100

linux-restricted-modules-azure (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 03:22:18 -0700

linux-restricted-modules-azure (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 14:49:32 -0300

linux-restricted-modules-azure (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:01:23 +0200

linux-restricted-modules-azure (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 15:00:33 +0200

linux-restricted-modules-azure (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.09.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:11:02 +0200

linux-restricted-modules-azure (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:36:44 +0200

linux-restricted-modules-azure (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:30:11 +0200

linux-restricted-modules-azure (6.5.0-1002.2+4) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 14:42:44 +0200

linux-restricted-modules-azure (6.5.0-1002.2+3) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 09:47:46 +0200

linux-restricted-modules-azure (6.5.0-1002.2+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 14:07:52 +0200

linux-restricted-modules-azure (6.5.0-1002.2+1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- manually remove nvidia-535-server

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 16:29:45 +0200

linux-restricted-modules-azure (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 10:07:42 +0200

linux-restricted-modules-azure (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 10:06:19 +0200

linux-restricted-modules-azure (6.2.0-1004.4+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Jul 2023 11:22:16 +0200

linux-restricted-modules-azure (6.2.0-1004.4+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to mantic
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jun 2023 12:55:31 +0200

linux-restricted-modules-azure (6.2.0-1004.4) mantic; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 17:30:41 +0200

linux-restricted-modules-azure (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 11:13:24 +0200

linux-restricted-modules-azure (6.2.0-1002.2+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 11:08:46 +0200

linux-restricted-modules-azure (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 17:30:55 +0100

linux-restricted-modules-azure (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:17:11 +0100

linux-restricted-modules-azure (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:15:45 +0100

linux-restricted-modules-azure (5.19.0-1010.11+7) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 22 Feb 2023 13:42:30 +0100

linux-restricted-modules-azure (5.19.0-1010.11+6) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 22 Feb 2023 12:03:49 +0100

linux-restricted-modules-azure (5.19.0-1010.11+5) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 22 Feb 2023 09:44:19 +0100

linux-restricted-modules-azure (5.19.0-1010.11+4) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 22 Feb 2023 09:36:37 +0100

linux-restricted-modules-azure (5.19.0-1010.11+3) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Feb 2023 16:06:34 +0100

linux-restricted-modules-azure (5.19.0-1010.11+2) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Feb 2023 15:39:29 +0100

linux-restricted-modules-azure (5.19.0-1010.11+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/master)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 23:52:46 +0100

linux-restricted-modules-azure (5.19.0-1010.11) kinetic; urgency=medium

  * Master version: 5.19.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 00:42:41 -0300

linux-restricted-modules-azure (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:48:19 +0200

linux-restricted-modules-azure (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:03:34 +0200

linux-restricted-modules-azure (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:44:36 +0200

linux-restricted-modules-azure (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 15:30:02 +0200

linux-restricted-modules-azure (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:00:36 +0200

linux-restricted-modules-azure (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:19:58 +0200

linux-restricted-modules-azure (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 09:19:01 +0200

linux-restricted-modules-azure (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 09:18:22 +0200

linux-restricted-modules-azure (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 15:38:12 +0200

linux-restricted-modules-azure (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 15:36:46 +0200

linux-restricted-modules-azure (5.15.0-1003.4) jammy; urgency=medium

  * Master version: 5.15.0-1003.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:01:20 +0200

linux-restricted-modules-azure (5.15.0-1002.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:35:54 +0200

linux-restricted-modules-azure (5.15.0-1002.3) jammy; urgency=medium

  * Master version: 5.15.0-1002.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:03:14 -0600

linux-restricted-modules-azure (5.15.0-1001.2+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:22:18 +0100

linux-restricted-modules-azure (5.15.0-1001.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 07:28:24 -0700

linux-restricted-modules-azure (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:52:09 -0700

linux-restricted-modules-azure (5.15.0-1000.1) jammy; urgency=medium

  * Master version: 5.15.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:23:11 -0700

linux-restricted-modules-azure (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:55:58 -0700
